# PetscViewerBinarySetSkipOptions

do not use the PETSc options database when loading objects

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerBinarySetSkipOptions(PetscViewer viewer,PetscTruth skip)

Not Collective

### Input Paramter

| viewer | - PetscViewer context, obtained from PetscViewerBinaryOpen()
| skip | - PETSC_TRUE means do not use

### Options Database Key

-viewer_binary_skip_options -

Notes: This must be called after PetscViewerSetType()

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySkipInfo(),
PetscViewerBinaryGetSkipOptions()

Level:advanced
Location: src/sys/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages